Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Feb 2020 18:29:56 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  My Account  Ticket comment <div>Dear Splash,</div>
<div id="yMail_cursorElementTracker_1580754363687">I have practiced the method taught me but it didn't work because I don't understand. Why can't I  pay the difference on my order when the selected items are taken to my home, instead of time wasting? Or how can you kindly help me out of this please?</div>
<div id="yMail_cursorElementTracker_1580754566213">My regards.</div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Feb 2020 at 21:06, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1197628600"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Hardyn,</div>
<div>​</div>
<div>Thank you for contacting us and we apologise for the inconvenience caused to you.</div>
<div>​<br>
</div>
<div>We would request you to log on to your account with [email-masked]' and try placing an order. After the check out when you are on to the payment page, please share with us the screen shot of the payment options available so that we can assist you further.</div>
<div>​<br>
</div>
<div>As per our system we can see that the credit is available in your account. Please refer the screen shot attached.</div>
<div>​<br>
</div>
<div dir="ltr">
<span dir="ltr" style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-color:initial;display:inline !important;float:none'>​</span><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/421158